Subject: RE: X-Server on DHCP

From: Steve Gonczi <[email-masked]>
Date: Mon, 1 Nov 1999 10:30:55 -0500 (EST)

Possibly, your IP address that the X client is trying to display to is
hard-wired to
your old address?
I am not familiar with your specific X server, but  it is possible that your
X session
was set up to a hard-wired IP address. Also, you may have an environmental
variable 
set on the UNIX system that points to your old IP address.

The error message just says:
"The X terminal client is trying to display to the default window on X
server
"Myip" and can not".

All else being equal, your  IP address is the most likely suspect.
BTW this is really not a DHCP issue.
> ----------
> From: 	[email-masked][SMTP:[email-masked]]
> Reply To: 	[email-masked]
> Sent: 	Sunday, October 31, 1999 5:34 PM
> To: 	Multiple recipients of list
> Subject: 	X-Server on DHCP
> 
> 
> message sent to [email-masked] by [email-masked] follows.
> ----------------------------------------------------------------
> Hi,
> 
> I was wondering if I can get any tip how to resolve my
> problem.  Currently I am using an X-server software
> (X-Win32) to connect to my school unix server from
> home.  Before switching to an ISP that has dynamic IP,
> I was successfully remoted the unix server without any
> trouble.  However, I keep receiving an error message
> "/usr/openwin/bin/xterm Xt error: Can't open display:
> MYIP:0" eversince I switch my ISP.  I contacted the
> program vendor but so far has not had any luck
> following their instruction.  I was wondering if any
> of you have any suggestion for me since I found your
> email addresses searching for DHCP informations. 
> Thanks in advance for all your help.
> 
> Best regards,
> 
> Daniel
> 
> 
> 
> 
> =====
> -----------------------------
> She...bewild my heart I know not why
> Yet, I love her 'til I die !
> 
> -William Shakespeare-
> __________________________________________________
> Do You Yahoo!?
> Bid and sell for free at http://auctions.yahoo.com
>